:host ::ng-deep .capsule {
  width: 100%;
  color: white;
  background-color: transparent !important;
  border-color: transparent !important;
  border-style: none;
  margin: 1px 3px 1px 1px;
  display: flex;
  justify-content: flex-start;
  align-items: center;

  &.selected,
  &:hover {
    background-color: var(--current-workspace-hovered-row-color) !important;
  }
}

:host ::ng-deep .async-overlay {
  background-color: #1f2528;
}
